## rust-kvm-bindings 0.1.1

=== debian/changelog ===
rust-kvm-bindings (0.1.1-1) unstable; urgency=medium

  * Package kvm-bindings 0.1.1 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 28 Aug 2019 13:17:57 +0200
