=== debian/control ===
Source: rust-kvm-bindings
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicoo@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kvm-bindings]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kvm-bindings

Package: librust-kvm-bindings-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-kvm-bindings+default-dev (= ${binary:Version}),
 librust-kvm-bindings+kvm-v4-14-0-dev (= ${binary:Version}),
 librust-kvm-bindings+kvm-v4-20-0-dev (= ${binary:Version}),
 librust-kvm-bindings-0-dev (= ${binary:Version}),
 librust-kvm-bindings-0+default-dev (= ${binary:Version}),
 librust-kvm-bindings-0+kvm-v4-14-0-dev (= ${binary:Version}),
 librust-kvm-bindings-0+kvm-v4-20-0-dev (= ${binary:Version}),
 librust-kvm-bindings-0.1-dev (= ${binary:Version}),
 librust-kvm-bindings-0.1+default-dev (= ${binary:Version}),
 librust-kvm-bindings-0.1+kvm-v4-14-0-dev (= ${binary:Version}),
 librust-kvm-bindings-0.1+kvm-v4-20-0-dev (= ${binary:Version}),
 librust-kvm-bindings-0.1.1-dev (= ${binary:Version}),
 librust-kvm-bindings-0.1.1+default-dev (= ${binary:Version}),
 librust-kvm-bindings-0.1.1+kvm-v4-14-0-dev (= ${binary:Version}),
 librust-kvm-bindings-0.1.1+kvm-v4-20-0-dev (= ${binary:Version})
Description: Rust FFI bindings to KVM generated using bindgen - Rust source code
 This package contains the source for the Rust kvm-bindings crate, packaged by
 debcargo for use with cargo and dh-cargo.
