## rust-kvm-bindings 0.5.0

=== debian/changelog ===
rust-kvm-bindings (0.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS on i386. (Closes: #1021316, #1024868)

 -- Adrian Bunk <bunk@debian.org>  Fri, 10 Mar 2023 08:31:53 +0200

rust-kvm-bindings (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package kvm-bindings 0.5.0 from crates.io using debcargo 2.5.0
  * Update copyright based on latest version

 -- Liang Yan <ly@xryan.net>  Mon, 26 Sep 2022 20:22:22 -0400
