=== debian/control ===
Source: rust-kvm-bindings
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kvm-bindings]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kvm-bindings
Rules-Requires-Root: no

Package: librust-kvm-bindings-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-vmm-sys-util+default-dev (>= 0.8.0-~~)
Provides:
 librust-kvm-bindings+default-dev (= ${binary:Version}),
 librust-kvm-bindings+fam-wrappers-dev (= ${binary:Version}),
 librust-kvm-bindings+vmm-sys-util-dev (= ${binary:Version}),
 librust-kvm-bindings-0-dev (= ${binary:Version}),
 librust-kvm-bindings-0+default-dev (= ${binary:Version}),
 librust-kvm-bindings-0+fam-wrappers-dev (= ${binary:Version}),
 librust-kvm-bindings-0+vmm-sys-util-dev (= ${binary:Version}),
 librust-kvm-bindings-0.5-dev (= ${binary:Version}),
 librust-kvm-bindings-0.5+default-dev (= ${binary:Version}),
 librust-kvm-bindings-0.5+fam-wrappers-dev (= ${binary:Version}),
 librust-kvm-bindings-0.5+vmm-sys-util-dev (= ${binary:Version}),
 librust-kvm-bindings-0.5.0-dev (= ${binary:Version}),
 librust-kvm-bindings-0.5.0+default-dev (= ${binary:Version}),
 librust-kvm-bindings-0.5.0+fam-wrappers-dev (= ${binary:Version}),
 librust-kvm-bindings-0.5.0+vmm-sys-util-dev (= ${binary:Version})
Description: Rust FFI bindings to KVM generated using bindgen - Rust source code
 This package contains the source for the Rust kvm-bindings crate, packaged by
 debcargo for use with cargo and dh-cargo.
