## rust-kvm-bindings 0.7.0

=== debian/changelog ===
rust-kvm-bindings (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package kvm-bindings 0.7.0 from crates.io using debcargo 2.6.1
  * Drop 0001-src-x86-does-not-support-32bit-x86.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jan 2024 09:25:57 +0000

rust-kvm-bindings (0.6.0-1) unstable; urgency=medium

  * Team upload
  * Package kvm-bindings 0.6.0 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Oct 2023 09:28:13 -0400
