=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.7.0 --all-targets --all-features
Features: test-name=rust-kvm-bindings:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.7.0 --all-targets
Features: test-name=librust-kvm-bindings-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.7.0 --all-targets --no-default-features --features fam-wrappers
Features: test-name=librust-kvm-bindings-dev:fam-wrappers
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.7.0 --all-targets --no-default-features --features vmm-sys-util
Features: test-name=librust-kvm-bindings-dev:vmm-sys-util
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.7.0 --all-targets --no-default-features
Features: test-name=librust-kvm-bindings-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
