## rust-kvm-bindings 0.10.0

=== debian/changelog ===
rust-kvm-bindings (0.10.0-4) unstable; urgency=medium

  * Team upload.
  * Package kvm-bindings 0.10.0 from crates.io using debcargo 2.7.8
  * Fix building serde feature with zerocopy 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 25 Aug 2025 15:39:56 +0000

rust-kvm-bindings (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Package kvm-bindings 0.10.0 from crates.io using debcargo 2.7.8
  * Cherry-pick upstream patch to build with zerocopy 0.8

 -- Matthias Geiger <werdahias@debian.org>  Thu, 21 Aug 2025 18:49:28 +0200

rust-kvm-bindings (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package kvm-bindings 0.10.0 from crates.io using debcargo 2.7.5
  * Don't build aarch64 bindings on 32-bit arm.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Jan 2025 11:16:46 +0000

rust-kvm-bindings (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package kvm-bindings 0.10.0 from crates.io using debcargo 2.7.5
  * Update copyright file.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Dec 2024 13:55:05 +0000
