## rust-kvm-bindings 0.11.0

=== debian/changelog ===
rust-kvm-bindings (0.11.0-1) unstable; urgency=medium

  * Team upload
  * Package kvm-bindings 0.11.0 from crates.io using debcargo 2.7.11
  * Relax rust-bincode dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 17:06:23 -0400
