=== debian/control ===
Source: rust-kvm-bindings
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kvm-bindings]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kvm-bindings
Homepage: https://github.com/rust-vmm/kvm
X-Cargo-Crate: kvm-bindings

Package: librust-kvm-bindings-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-vmm-sys-util-0.15+default-dev,
 librust-zerocopy-0.8+default-dev,
 librust-zerocopy-0.8+derive-dev
Provides:
 librust-kvm-bindings+default-dev (= ${binary:Version}),
 librust-kvm-bindings+fam-wrappers-dev (= ${binary:Version}),
 librust-kvm-bindings+serde-dev (= ${binary:Version}),
 librust-kvm-bindings+vmm-sys-util-dev (= ${binary:Version}),
 librust-kvm-bindings-0-dev (= ${binary:Version}),
 librust-kvm-bindings-0+default-dev (= ${binary:Version}),
 librust-kvm-bindings-0+fam-wrappers-dev (= ${binary:Version}),
 librust-kvm-bindings-0+serde-dev (= ${binary:Version}),
 librust-kvm-bindings-0+vmm-sys-util-dev (= ${binary:Version}),
 librust-kvm-bindings-0.11-dev (= ${binary:Version}),
 librust-kvm-bindings-0.11+default-dev (= ${binary:Version}),
 librust-kvm-bindings-0.11+fam-wrappers-dev (= ${binary:Version}),
 librust-kvm-bindings-0.11+serde-dev (= ${binary:Version}),
 librust-kvm-bindings-0.11+vmm-sys-util-dev (= ${binary:Version}),
 librust-kvm-bindings-0.11.0-dev (= ${binary:Version}),
 librust-kvm-bindings-0.11.0+default-dev (= ${binary:Version}),
 librust-kvm-bindings-0.11.0+fam-wrappers-dev (= ${binary:Version}),
 librust-kvm-bindings-0.11.0+serde-dev (= ${binary:Version}),
 librust-kvm-bindings-0.11.0+vmm-sys-util-dev (= ${binary:Version})
Description: Rust FFI bindings to KVM generated using bindgen - Rust source code
 Source code for Debianized Rust crate "kvm-bindings"
