=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.11.0 --all-targets --all-features
Features: test-name=rust-kvm-bindings:@
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.125-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.11.0 --all-targets
Features: test-name=librust-kvm-bindings-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.125-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.11.0 --all-targets --no-default-features --features fam-wrappers
Features: test-name=librust-kvm-bindings-dev:fam-wrappers
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.125-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.11.0 --all-targets --no-default-features --features serde
Features: test-name=librust-kvm-bindings-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.125-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.11.0 --all-targets --no-default-features --features vmm-sys-util
Features: test-name=librust-kvm-bindings-dev:vmm-sys-util
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.125-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kvm-bindings 0.11.0 --all-targets --no-default-features
Features: test-name=librust-kvm-bindings-dev:
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-json-1+default-dev (>= 1.0.125-~~), @
Restrictions: allow-stderr, skip-not-installable
